## rust-malachite-base 0.4.0

=== debian/changelog ===
rust-malachite-base (0.4.0-2) unstable; urgency=medium

  * Fix compatibility with older time and walkdir.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Sep 2023 23:35:21 +0100

rust-malachite-base (0.4.0-1) unstable; urgency=medium

  * Package malachite-base 0.4.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 19:17:54 +0100
