=== debian/control ===
Source: rust-malachite-base
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itertools-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-sha3-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/malachite-base]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/malachite-base
Homepage: https://malachite.rs/
X-Cargo-Crate: malachite-base
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-malachite-base-dev is very long, consider overriding

Package: librust-malachite-base-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-2+default-dev (>= 2.33.1-~~),
 librust-gnuplot-0.0.39+default-dev,
 librust-itertools-0.10+default-dev (>= 0.10.5-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~),
 librust-ryu-1+default-dev,
 librust-sha3-0.10+default-dev,
 librust-time-0.3+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.2-~~)
Provides:
 librust-malachite-base+bin-build-dev (= ${binary:Version}),
 librust-malachite-base+clap-dev (= ${binary:Version}),
 librust-malachite-base+default-dev (= ${binary:Version}),
 librust-malachite-base+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base+test-build-dev (= ${binary:Version}),
 librust-malachite-base+time-dev (= ${binary:Version}),
 librust-malachite-base+walkdir-dev (= ${binary:Version}),
 librust-malachite-base-0-dev (= ${binary:Version}),
 librust-malachite-base-0+bin-build-dev (= ${binary:Version}),
 librust-malachite-base-0+clap-dev (= ${binary:Version}),
 librust-malachite-base-0+default-dev (= ${binary:Version}),
 librust-malachite-base-0+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base-0+test-build-dev (= ${binary:Version}),
 librust-malachite-base-0+time-dev (= ${binary:Version}),
 librust-malachite-base-0+walkdir-dev (= ${binary:Version}),
 librust-malachite-base-0.4-dev (= ${binary:Version}),
 librust-malachite-base-0.4+bin-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4+clap-dev (= ${binary:Version}),
 librust-malachite-base-0.4+default-dev (= ${binary:Version}),
 librust-malachite-base-0.4+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base-0.4+test-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4+time-dev (= ${binary:Version}),
 librust-malachite-base-0.4+walkdir-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0+bin-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0+clap-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0+default-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0+test-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0+time-dev (= ${binary:Version}),
 librust-malachite-base-0.4.0+walkdir-dev (= ${binary:Version})
Description: Collection of utilities, including new arithmetic traits and iterators that generate all values of a type - Rust source code
 This package contains the source for the Rust malachite-base crate, packaged by
 debcargo for use with cargo and dh-cargo.
