=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets --all-features
Features: test-name=rust-malachite-base:@
Depends: dh-cargo (>= 18), librust-malachite-base-0.3+default-dev (>= 0.3.2-~~), librust-malachite-base-0.3+test-build-dev (>= 0.3.2-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets --no-default-features --features bin_build
Features: test-name=librust-malachite-base-dev:bin_build
Depends: dh-cargo (>= 18), librust-malachite-base-0.3+default-dev (>= 0.3.2-~~), librust-malachite-base-0.3+test-build-dev (>= 0.3.2-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets --no-default-features --features clap
Features: test-name=librust-malachite-base-dev:clap
Depends: dh-cargo (>= 18), librust-malachite-base-0.3+default-dev (>= 0.3.2-~~), librust-malachite-base-0.3+test-build-dev (>= 0.3.2-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets
Features: test-name=librust-malachite-base-dev:default
Depends: dh-cargo (>= 18), librust-malachite-base-0.3+default-dev (>= 0.3.2-~~), librust-malachite-base-0.3+test-build-dev (>= 0.3.2-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets --no-default-features --features gnuplot
Features: test-name=librust-malachite-base-dev:gnuplot
Depends: dh-cargo (>= 18), librust-malachite-base-0.3+default-dev (>= 0.3.2-~~), librust-malachite-base-0.3+test-build-dev (>= 0.3.2-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets --no-default-features --features test_build
Features: test-name=librust-malachite-base-dev:test_build
Depends: dh-cargo (>= 18), librust-malachite-base-0.3+default-dev (>= 0.3.2-~~), librust-malachite-base-0.3+test-build-dev (>= 0.3.2-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets --no-default-features --features time
Features: test-name=librust-malachite-base-dev:time
Depends: dh-cargo (>= 18), librust-malachite-base-0.3+default-dev (>= 0.3.2-~~), librust-malachite-base-0.3+test-build-dev (>= 0.3.2-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.0 --all-targets --no-default-features --features walkdir
