=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/malachite-base-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/malachite-base .*/crates/malachite-base/@ANY_VERSION@/download
