## rust-malachite-base 0.4.16

=== debian/changelog ===
rust-malachite-base (0.4.16-1) unstable; urgency=medium

  * Team upload.
  * Package malachite-base 0.4.16 from crates.io using debcargo 2.7.0
  * Stop patching sha3 and ryu dependencies
  * Relax itertools dependency.
  * Reinstate getrandom dependency, but drop js feature from it.
  * Disable broken bins and integration tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Sep 2024 20:33:05 +0000

rust-malachite-base (0.4.0-3) experimental; urgency=medium

  * Team upload.
  * Package malachite-base 0.4.0 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Mar 2024 23:01:27 -0400
