=== debian/control ===
Source: rust-malachite-base
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0.14+ahash-dev <!nocheck>,
 librust-hashbrown-0.14+inline-more-dev <!nocheck>,
 librust-itertools-0+use-alloc-dev (>= 0.10.5-~~) <!nocheck>,
 librust-libm-0.2-dev (>= 0.2.8-~~) <!nocheck>,
 librust-ryu-1-dev (>= 1.0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/malachite-base]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/malachite-base
Homepage: https://malachite.rs/
X-Cargo-Crate: malachite-base
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-malachite-base-dev is very long, consider overriding

Package: librust-malachite-base-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-2+default-dev (>= 2.33.1-~~),
 librust-getrandom-0.2-dev,
 librust-gnuplot-0.0.39+default-dev,
 librust-hashbrown-0.14+ahash-dev,
 librust-hashbrown-0.14+inline-more-dev,
 librust-itertools-0+use-alloc-dev (>= 0.10.5-~~),
 librust-itertools-0+use-std-dev (>= 0.10.5-~~),
 librust-libm-0.2-dev (>= 0.2.8-~~),
 librust-rand-0.8-dev (>= 0.8.5-~~),
 librust-rand-chacha-0.3-dev (>= 0.3.1-~~),
 librust-ryu-1-dev (>= 1.0.15-~~),
 librust-sha3-0.10-dev (>= 0.10.8-~~),
 librust-time-0.3+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.2-~~)
Provides:
 librust-malachite-base+bin-build-dev (= ${binary:Version}),
 librust-malachite-base+clap-dev (= ${binary:Version}),
 librust-malachite-base+default-dev (= ${binary:Version}),
 librust-malachite-base+getrandom-dev (= ${binary:Version}),
 librust-malachite-base+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base+rand-dev (= ${binary:Version}),
 librust-malachite-base+rand-chacha-dev (= ${binary:Version}),
 librust-malachite-base+random-dev (= ${binary:Version}),
 librust-malachite-base+sha3-dev (= ${binary:Version}),
 librust-malachite-base+test-build-dev (= ${binary:Version}),
 librust-malachite-base+time-dev (= ${binary:Version}),
 librust-malachite-base+walkdir-dev (= ${binary:Version}),
 librust-malachite-base-0-dev (= ${binary:Version}),
 librust-malachite-base-0+bin-build-dev (= ${binary:Version}),
 librust-malachite-base-0+clap-dev (= ${binary:Version}),
 librust-malachite-base-0+default-dev (= ${binary:Version}),
 librust-malachite-base-0+getrandom-dev (= ${binary:Version}),
 librust-malachite-base-0+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base-0+rand-dev (= ${binary:Version}),
 librust-malachite-base-0+rand-chacha-dev (= ${binary:Version}),
 librust-malachite-base-0+random-dev (= ${binary:Version}),
 librust-malachite-base-0+sha3-dev (= ${binary:Version}),
 librust-malachite-base-0+test-build-dev (= ${binary:Version}),
 librust-malachite-base-0+time-dev (= ${binary:Version}),
 librust-malachite-base-0+walkdir-dev (= ${binary:Version}),
 librust-malachite-base-0.4-dev (= ${binary:Version}),
 librust-malachite-base-0.4+bin-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4+clap-dev (= ${binary:Version}),
 librust-malachite-base-0.4+default-dev (= ${binary:Version}),
 librust-malachite-base-0.4+getrandom-dev (= ${binary:Version}),
 librust-malachite-base-0.4+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base-0.4+rand-dev (= ${binary:Version}),
 librust-malachite-base-0.4+rand-chacha-dev (= ${binary:Version}),
 librust-malachite-base-0.4+random-dev (= ${binary:Version}),
 librust-malachite-base-0.4+sha3-dev (= ${binary:Version}),
 librust-malachite-base-0.4+test-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4+time-dev (= ${binary:Version}),
 librust-malachite-base-0.4+walkdir-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+bin-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+clap-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+default-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+getrandom-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+gnuplot-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+rand-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+rand-chacha-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+random-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+sha3-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+test-build-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+time-dev (= ${binary:Version}),
 librust-malachite-base-0.4.16+walkdir-dev (= ${binary:Version})
Description: Collection of utilities, including new arithmetic traits and iterators that generate all values of a type - Rust source code
 Source code for Debianized Rust crate "malachite-base"
