=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.16 --all-targets --all-features
Features: test-name=rust-malachite-base:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.74.0), librust-malachite-base-0.4+default-dev (>= 0.4.15-~~), librust-malachite-base-0.4+test-build-dev (>= 0.4.15-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.16 --all-targets --no-default-features --features bin_build
Features: test-name=librust-malachite-base-dev:bin_build
Depends: dh-cargo (>= 31), rustc:native (>= 1.74.0), librust-malachite-base-0.4+default-dev (>= 0.4.15-~~), librust-malachite-base-0.4+test-build-dev (>= 0.4.15-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.16 --all-targets --no-default-features --features clap
Features: test-name=librust-malachite-base-dev:clap
Depends: dh-cargo (>= 31), rustc:native (>= 1.74.0), librust-malachite-base-0.4+default-dev (>= 0.4.15-~~), librust-malachite-base-0.4+test-build-dev (>= 0.4.15-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.16 --all-targets
Features: test-name=librust-malachite-base-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.74.0), librust-malachite-base-0.4+default-dev (>= 0.4.15-~~), librust-malachite-base-0.4+test-build-dev (>= 0.4.15-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.16 --all-targets --no-default-features --features getrandom
Features: test-name=librust-malachite-base-dev:getrandom
Depends: dh-cargo (>= 31), rustc:native (>= 1.74.0), librust-malachite-base-0.4+default-dev (>= 0.4.15-~~), librust-malachite-base-0.4+test-build-dev (>= 0.4.15-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.16 --all-targets --no-default-features --features gnuplot
Features: test-name=librust-malachite-base-dev:gnuplot
Depends: dh-cargo (>= 31), rustc:native (>= 1.74.0), librust-malachite-base-0.4+default-dev (>= 0.4.15-~~), librust-malachite-base-0.4+test-build-dev (>= 0.4.15-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malachite-base 0.4.16 --all-targets --no-default-features --features rand
Features: test-name=librust-malachite-base-dev:rand
Depends: dh-cargo (>= 31), rustc:native (>= 1.74.0), librust-malachite-base-0.4+default-dev (>= 0.4.15-~~), librust-malachite-base-0.4+test-build-dev (>= 0.4.15-~~), librust-maplit-1+default-dev (>= 1.0.2-~~), @
